* {
	padding:0;
	margin:0;}
ul,li{
	margin:0px;
	padding:0px;
	list-style:none;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px; line-height:20px; font-family: Arial, Helvetica, sans-serif; color:#222; background-position: center top; background-image: url(webpic/bg.jpg); background-repeat:repeat-y;}
a {
	font-family: "Î¢ÈíÑÅºÚ",Arial, Helvetica, sans-serif; color:#333;}
a:link {
	text-decoration: none;}
a:visited {
	text-decoration: none;
	color: #222222;}
a:hover {
	text-decoration: none;
	color: #FF0000;}
a:active {
	text-decoration: none;
	color: #FF0000;}
#oneColFixCtr {
	background-position: center top; background-image: url(webpic/bn2.jpg); background-repeat: no-repeat; background-color: #ebebeb; text-align: center; height:150px;}
#oneColFixCtr1 {
	background-position: center top; background-image: url(webpic/banner2.jpg); background-repeat: no-repeat; background-color: #eeeeee; text-align: center; height:300px;}
#footbg {
	background-position: center top; background-image: url(webpic/footbg.jpg); background-repeat:repeat-y; text-align: center; height:46px; background-color:#f6f6f6; margin-top:10px;}
.footwz{ font-size:16px; text-align:center; line-height:46px; font-family:"»ªÎÄÏ¸ºÚ";}
#homeabout {
	background-position: center top; background-image: url(webpic/banner2.jpg); background-repeat: no-repeat; text-align: center; height:610px; margin-top:10px; background-color:#f6f6f6;}
#aboutbanner {
	background-position: center top; background-image: url(webpic/banner3.jpg); background-repeat: no-repeat; background-color: #ebebeb; text-align: center; height:350px; margin-top:1px; margin-bottom:10px;}
#contactbanner {
	background-position: center top; background-image: url(webpic/contact.jpg); background-repeat: no-repeat; background-color: #ebebeb; text-align: center; height:300px; margin-top:1px; margin-bottom:10px;}
.hotline{float:right; background:url(webpic/dh.png) no-repeat; height:70px; background-position:0 50%; padding-left:75px; padding-top:15px; padding-right:10px;margin-top:0px;}
.hotline span{ display:block; font-size:14px;color:#999999; text-align:left;}
.hotline i{ display:block; font-size:30px;color:#ff0000; font-family:Verdana, Geneva, sans-serif;}
.iwmubg{background-image: url(webpic/mbg.jpg); background-repeat: no-repeat; background-position: center top;}
.homebannerbg{background-image: url(webpic/homebannerbg.jpg); background-repeat: no-repeat; background-position: center top;}
.iw{margin:0px auto; width:898px;}
.iwfoot{margin:0px auto; width:1198px;}
.aboutw{margin:0px auto; width:1120px; margin-top:10px;}
.iwnewsbg{margin:0px auto; width:1120px; background-position: right top; background-image: url(webpic/newsbg.png); background-repeat: no-repeat;}
.imeu{position:absolute; margin:0px auto; width:898px; z-index:99999; top:55px;}
.imeuny{position:absolute; margin:0px auto; width:1200px; z-index:99999; top:81px;}
.i1{border:1px solid #aec2e8; padding:5px;}
.aboutfont{ color:#FFF; font-size:16px; text-align:center; line-height:65px;}
.afred{ color:#C0504d; font-family:Verdana, Geneva, sans-serif; font-size:22px; font-weight:bold;}
.aboutright{border-bottom:2px solid #D8D8D8; text-indent:20px; font-size:20px; line-height:60px;}
.i2 {background-color:#f8f8f8; border:1px solid #eeeeee;}
.i3{border-bottom:1px solid #aec2e8;}
.i4{z-index:20;right:0px;visibility:visible;width:135px;position:absolute;top:155px;height:220px;}
.red {font-size:13px; font-weight:bold; color:#FF0000; font-family:Arial, Helvetica, sans-serif;}
.i5{padding:15px; font-size:14px; line-height:26px;}
.i6{background-image:url(webpic/about.jpg); text-indent:30px;}
.i7{color:#1868b1; font-size:18px; line-height:40px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-align:center;}
.i8 {padding:10px 25px 25px 25px; text-align:left; line-height:22px; font-size:14px; background-position: right bottom; background-image: url(webpic/newsbg.png); background-repeat: no-repeat; min-height:400px;}
.homeleft {float:left; width:240px;}
.homeright {float:right; width:870px;}
.i3left {line-height:30px; float:left; width:49%; font-size:18px; text-align:left; text-indent:16px; color:#000;}
.i3right {line-height:30px; float:right; width:30%; text-align:right; margin-right:15px; color:#000000;}
.i3right a{color:#000;}

.b6 { text-align:center;}
.b6 a { text-align:center; padding:7px 25px 7px 25px; margin:1px; font-size:12px; border:1px solid #fff; color:#FFF;}
.b6 a:hover {text-align:center; padding:7px 25px 7px 25px; margin:1px; color:#ccc; border:1px solid #ccc;}

.b7 { text-align:center;}
.b7 a { text-align:center; padding:7px 30px 7px 30px; margin-left:5px; margin-right:5px; font-size:12px; background-color:#eeeeee; border:1px solid #cccccc;  border-radius:7px;}
.b7 a:hover {text-align:center; padding:7px 30px 7px 30px; margin-left:4px; margin-right:4px; color:#ff0000; background-color:#f5f5f5; border:1px solid #ff0000;}

.b8 { text-align:center;}
.b8 a { text-align:center; padding:15px 20px 15px 20px; margin-left:5px; margin-right:5px; font-size:16px; background-color:#0857b3; border:1px solid #cccccc;  border-radius:7px; color:#FFF;}
.b8 a:hover {text-align:center; padding:15px 20px 15px 20px; margin-left:5px; margin-right:5px; color:#ff0000; background-color:#eb2b20; border:1px solid #ff0000; color:#FFF;}

.ileft1 {line-height:50px; float:left; width:200px; font-size:18px; text-align:left; text-indent:40px; background-image:url(webpic/i-91.jpg); background-repeat:no-repeat;}
.iright {line-height:50px; float:right; width:60px; text-align:right; margin-right:15px; color:#999;}
.iright a{color:#999999;}

.Whitea{ color:#ccc;}
	.Whitea a,.Whitea a:hover{ color:#ccc;}
.Whiteaa{ color:#EFEFEF;}
	.Whiteaa a,.Whiteaa a:hover{ color:#EFEFEF;}
#jsddm
{	margin: 0;
	padding: 0;}
#jsddm #first{
		  width:70px;
		  height:50px;}
#jsddm #mid{
		  background:url(webpic/mid.png) repeat-x;
		  width:1px;
		  height:50px;}
#jsddm #last{
		  width:4px;
		  height:50px;}
	#jsddm li
	{	float: left;
		list-style: none;   
		font: 12px Tahoma, Arial;}

	#jsddm li a
	{	display: block;
	    line-height:50px; font-size:20px;
		text-decoration: none; text-align:center; padding-left:25px; padding-right:25px;
		color: #000; font-family:"Ó×Ô²";
		white-space: nowrap;}

	#jsddm li a:hover
	{  color:#4bacc6; background:url(m-3.jpg) repeat-x;}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white;}
		
			#jsddm li ul li
			{	float: none; width:165px;
				display: inline;}
			
			#jsddm li ul li a
			{	width: auto; width:165px; font-weight:normal;
				background: #e46c0a; border-bottom:1px solid #f47711;
				color: #f5f5f5; padding-left:0px; padding-right:0px; font-size:14px;}
			
			#jsddm li ul li a:hover
			{	background: #f47711; color:#FFFFFF;}
#leftmenu{width:250px;}
#leftmenu ul li {
background:url(webpic/m-9.jpg) no-repeat ;
width:320px;
height:29px;}
#leftmenu h4 {
 margin-left:14px;
 background:url(webpic/icon5.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#eee;
  text-align:left;}
#leftmenu h4 span {
    margin-left:40px;
	font-size:10px;
	color:#ccc;
	font-weight:normal;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;}

#aboutleftmenu{width:250px;}
#aboutleftmenu ul li {
background:url(webpic/n-in-3.jpg) no-repeat ;
width:250px;
height:29px;}
#aboutleftmenu h4 {
 margin-left:14px;
 background:url(webpic/icon5.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#eee;
  text-align:left;}
#aboutleftmenu h4 span {
    margin-left:40px;
	font-size:10px;
	color:#ccc;
	font-weight:normal;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;}

#right{width:235px;}
#right ul li {
background:url(webpic/m-12.jpg) no-repeat ;
width:235px;
height:29px;}
#right h4 {
 margin-left:14px;
 background:url(webpic/icon5.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#eee;
  text-align:left;}
#right h4 span {
    margin-left:15px;

	font-size:10px;
	color:#ccc;
	font-weight:normal;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;}
#left{width:250px;}
#left ul li {
width:320px;
height:29px;}
#left h4 {
 margin-left:14px;
 background:url(webpic/icon6.gif) no-repeat left center;
 text-indent:20px;
  font-size:12px;
  font-weight:bold;
  line-height:29px;
  color:#4a4d4a;
  text-align:left;}
#left h4 span {
    margin-left:10px;
	font-size:10px;
	color:#ff9900;
	font-weight:bold;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;}
.solid-bottom {border-bottom: #dddddd 1px solid;}

.sec1  {

background-color:  #F4F4F4;
background-image:url(webpic/m-11.jpg);
cursor:  hand;
color:  #fff;
border-left:  1px  solid  #FFFFFF;
border-top:  1px  solid  #FFFFFF;
border-right:  1px  solid  FFFFFF;}
.sec2  {
background-image:url(webpic/m-10.jpg);
background-color:  #EAEAEA;
cursor:  hand;
color:  #ffffff;
border-left:  1px  solid  #FFFFFF;
border-top:  1px  solid  #FFFFFF;
border-right:  1px  solid  FFFFFF;
font-weight:  bold;}
.wz{
font-size:10px;
font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	color: #505050;}
.wz1{
font-size:10px;
font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	color:#900; font-weight:bold;} 
.input {
	font-family:"Tahoma";
	font-size: 12px;
	color: #063401;
	background-color: #ffffff;
	text-decoration: none;
	width: 100%;
	height:20px;
	line-height:16px;
	border:1px solid #D1D9CD;
	padding-left:2px;
	margin:0px;
	background-image: url(webpic/bg_input.gif);
	background-repeat: repeat-x;
	background-position: top;}
.red2{color:#FF0000;font-weight:bold;font-size:13px;}
form {
				margin: 0;}
			textarea {
				display: block;}
			
			
.blue #slatenav{position:relative;display:block;height:47px;font-weight:bold; font-family:"Î¢ÈíÑÅºÚ";text-transform:uppercase;}
.blue #slatenav ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.blue #slatenav ul li{display:block;float:left;margin:0 0px 0 0;}
.blue #slatenav ul li a{display:block;float:left;color:#f5deb1;text-decoration:none;padding:0px 42px 0 42px;height:30px; margin-top:2px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.blue #slatenav ul li a:hover,.blue #slatenav ul li a.current{color:#96090f;background:url(img/nav-over.jpg) bottom center no-repeat;  display:block; height:47px;}

.lianj a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#747474;}
.lianj a:hover{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#747474;}


#left a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#900;}
#left a:hover{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff;}

/* ·ÖÒ³ */
.dede_pagess{height:25px;line-height:25px;margin:5px 0;clear:both;}
.dede_pagess ul{float:none;display:table;}
.dede_pagess ul li{float:left;margin-right:3px;}
.dede_pagess ul li a{float:left;padding:0 4px 0 4px;color:#333;font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; border:1px solid #ccc; margin-top:3px;}
.dede_pagess ul li a:hover{color:#333;padding:0 4px 0 4px;text-decoration:none;border:1px solid #ccc;background-color:#f5f5f5;}
.dede_pagess ul li.nohref{color:#333;padding:0 4px 0 4px;border:1px solid #DDD;}
.dede_pagess ul li.thisclass{color:#FF0000;padding:0 4px 0 4px;border:1px solid #ccc;background-color:#f5f5f5;font-weight:bold; margin-top:3px;}

/* flexslider */
.flexslider{position:relative;height:360px;overflow:hidden;background:url(webpic/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:360px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(webpic/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:10px;background:url(webpic/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:10px;background:url(webpic/next.png) center center no-repeat;}

.m-hd { border-left: 4px solid #1b72ce; font-size: 15px; height: 35px; line-height: 35px; padding-left: 10px;}
.m-bd{ padding:10px 0;}
.f-mt20{ margin-top:20px;}

.sdc-txtlst li { margin: 0 10px 6px;}
.sdc-txtlst li .date{ float:right; color:#999999; margin-right:5px;}
.sdc-txtlst li a { border-left: 4px solid #dddddd; color:#333333; display: block; height: 30px; line-height: 30px; padding: 0 5px 0 10px; overflow: hidden;}
.sdc-txtlst li a:hover { background-color: #1E80DB; border-left: 4px solid #cccccc; color: #fff;}

.mnc-txtlst li{ display:inline; float:left; width:395px;}
.mnc-txtlst li:nth-child(2n){ margin-right:0;}

.bd li{ height:28px; line-height:26px; padding-top:0px; text-align:left; text-indent:15px; background-position: left top; background-image: url(webpic/icon.png); background-repeat: no-repeat;}
.bd li a{ font-size:16px; font-family:"Ó×Ô²";}
.bd li .date{ float:right; font-size:14px;}

.bd2 li{ height:32px; line-height:26px; padding-top:0px; text-align:left; text-indent:20px; background-position: left top; background-image: url(webpic/icon2.png); background-repeat: no-repeat; border-bottom:1px dashed #D8D8D8; padding-bottom:3px; padding-top:3px;}
.bd2 li a{ font-size:16px; font-family:"»ªÎÄÏ¸ºÚ";}
.bd2 li .date{ float:right; color:#999;}

.bd1 li{ height:26px; line-height:26px; padding-top:0px; text-align:left; text-indent:35px;}
.bd1 li a{ font-size:14px;}
.bd1 li .date{ float:right; color:#999;}

.leftbd{ margin:0px;}
.leftbd li{ height:35px; line-height:35px; padding-top:0px; text-align:left; text-indent:30px; display:block; background-color:#7f7f7f; margin-top:3px;}
.leftbd li a{display:block; font-size:16px; color:#FFF; font-family:"»ªÎÄÏ¸ºÚ";}

.leftbd1{ margin:15px;}
.leftbd1 li{ height:50px; line-height:25px; padding-top:5px; padding-bottom:5px; border-bottom:1px solid #333333; text-indent:30px; display:block; text-align:left; text-indent:30px; display:block; background-position: left top; background-image: url(webpic/icon1.png); background-repeat: no-repeat;}
.leftbd1 li a{display:block; font-size:16px;}

.leftbdc{ margin:0px;}
.leftbdc li{padding-top:0px; text-align:left; display:block; border-bottom:1px dashed #a6a6a6; margin-top:3px; padding:5px 5px 5px 20px; font-family:"»ªÎÄÏ¸ºÚ"; font-size:14px;}

.clear{
	clear: both;}
.chanpin{ margin:0px auto; width:100%; height:auto;}
.chanpin img{ border:1px solid #ccc;}
.canpin1{ width:130px; height:210px; float:left; margin-right:4px; margin-left:4px;}
.canpin2{ width:200px; height:275px; float:left; margin-right:19px;}
.chanp_font{ line-height:30px; padding-top:0px; font-size:12px; text-align:center;}
.chanp_font1{ line-height:18px; padding-top:0px; font-size:11px; text-align:center;}
.chanp_font span{ font-size:18px; color:#ff7800;}

.news_solution { margin-top: 58px;}
.cenNew_list h3 { width: 100%; font-size:2em; color: #000; margin-bottom: 40px; background: url(webpic/new_ico.png) no-repeat left center; padding-left: 57px; text-align: left; line-height:44px;}
.line1 { margin: 0 auto 10px; height: 4px; width: 60px; background: #1d68a8;}

.cenNew_list { width: 50%; float: left; overflow: hidden;}
.cenNew_list dl dd { overflow: hidden; color: #666; margin-bottom:25px;}
.cenNew_list dl dd .date { float: left; width: 83px; height: 83px; border: 1px #ccc solid; margin-right:2%;}
.cenNew_list dl dd .date span { display: block; text-align: center; color: #333;}
.cenNew_list dl dd .date ._day { font-weight: bold; font-size: 26px; line-height: 35px; margin-top: 12px; color:#999;}
.cenNew_list dl dd .date ._month { font-size: 14px; color:#ccc;}
.cenNew_list dl dd .title { font-size: 18px; font-weight: 500; color: #000; margin-bottom: 5px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.cenNew_list dl dd .p { font-size: 12px; line-height: 22px; height: 44px; overflow: hidden; margin-top: 8px; color:#666;}
.cenNew_list dl dd:hover .date { border-color: #1d68a8;}
.cenNew_list dl dd:hover .date span { color: #1d68a8;}
.cenNew_list dl dd:hover .title { color: #1d68a8;}
.cenNew_list dl dd:hover .p { color: #878787;}

.sy_solution { width: 45%; float: right;}
.sy_solution h3 { width: 100%; background: url(webpic/solution_ico.png) no-repeat left center; padding-left: 57px; text-align: left; font-size: 30px; color: #000; margin-bottom: 25px; line-height:44px;}
.sy_solution dl { overflow: hidden; position: relative; margin-bottom: 15px;}
.sy_solution dl h4 { font-size: 18px; line-height:40px; margin-bottom: 10px; font-weight: normal; color: #00132b;}
.sy_solution dt { margin-right: 1.5em; width: 162px; height: 118px; text-align: center; overflow: hidden; float: left;}
.sy_solution dd { -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; min-width: 0; line-height: 22px; font-size: 14px; color: #666; overflow: hidden;}
.news_solution { margin: 30px auto 0; border-top: #f3f3f3 0px solid; padding-top:20px;}
.wrap { max-width: 1120px; margin: 0 auto; overflow: hidden;}

.news_q_list { max-width: 1200px; margin: 30px auto 10px; overflow: hidden;}
.news_q_list h2 { font-size: 24px; margin-bottom: 40px;}
.news_q_list li { padding-bottom: 25px; width: 48%; float: left; margin: 0 2% 25px 0; overflow: hidden; border-bottom: 1px solid #eaeaea;}
.news_q_list li img { float: right; margin-top: 40px;}
.news_q_list li ._date { float: left; width: 10%; background: #e9e9e9; text-align: center; height: 68px; font-family: arial; color: #182133;}
.news_q_list li ._date span { display: block;}
.news_q_list li ._date ._d1 { font-size: 34px; line-height: 36px; padding-top: 6px;}
.news_q_list li ._nr { float: left; width: 87%; margin-left: 3%;}
.news_q_list li ._title { font-size: 17px; font-weight: normal; color: #000; margin-bottom: 10px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
._time1 { color: #666; margin: 3px 0; background: url(images/b.jpg) no-repeat left center; padding-left: 20px;}
.news_q_list ._sum { line-height: 24px; height: 48px; overflow: hidden; color: #565656; margin-top: 8px;}
.news_q_list li :hover ._title { color: #182133;}
.news_q_list li :hover ._date { background: #182133; color: #fff;}

.ccsl{ display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; font-family:Verdana, Geneva, sans-serif;}
.main{ width:1200px; margin:0 auto;}
.part6{width:100%;min-width:1200px;overflow:hidden;background:#434343; border-top:10px solid #02A5EC; padding-bottom:30px;}
.part6_1{ width:350px; float:left; margin-right:50px; overflow:hidden; padding-top:20px;}
.part6_1 p{ color:#D9D9D9; font-size:22px; line-height:66px;}
.part6_1 .sub{ color:#999; font-size:14px; line-height:24px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
.part6_1 .line{ border-bottom:1px solid #028BCF; height:20px; width:40px;}

.part6_2{ width:500px; float:left; padding-top:70px;}
.part6_2 .item{ float:left; width:50%; overflow:hidden; padding-bottom:15px;}
.part6_2 .item p{ float:left; padding-left:5px; font-weight:bold; line-height:34px;font-size: 14px;color:#88929B; max-width:210px;}
.part6_2 .item img{ width:34px; height:34px; float:left; display:block;}

.part6_3{ float:right; width:140px; overflow:hidden;padding-top: 30px;}
.part6_3 img{ width:140px; height:140px;}
.part6_3 p{ text-align:center; line-height:30px;color:#88929B; font-size:14px;}


.footerbox{width:100%; min-width:1200px; overflow:hidden; background:#434343; border-top:1px solid #6B6B6B; text-align:center; padding:15px 0; font-size:12px; line-height:24px;color: #d9d9d9;}

.WhitLink{ color:#4d4d4d;}
.WhitLink a,.WhitLink a:hover{ color:#4d4d4d; margin-left:2px; margin-right:2px;}

.mymeunfont{ color:#c00000;}
.mymeunfont a{ color:#c00000; font-family:Verdana, Geneva, sans-serif;}

.mymeunfont1{ font-size:12px;}
.mymeunfont1 a{ font-size:12px;}

.contitbox{  margin:0 auto;}
.contitbox p{ text-align:center;font-weight: bold; font-size:30px; color:#000; height:42px; line-height:42px;background:url(webpic/titbg.jpg) center center;width:520px; margin:0 auto;}
.contitbox span{ text-align:center; color:#5A5A5A; text-transform:uppercase;font-size: 12px; line-height:20px;}
.contitbox .sub{ text-align:center;color: #5a5a5a; font-size:12px; padding-top:10px;}

.nyztys{ color:#e36c0a;}
.nyfootb{border-bottom:1px solid #666666;}
.nyimg{margin:10px;}
.nytitlebg{background-position: center top; background-image: url(webpic/tiltebg.jpg); background-repeat: no-repeat; text-align: center; line-height:60px; font-size:20px; font-weight:bold;}

.kyptwz{ font-size:20px; font-weight:bold;}
.xuxian{border-bottom:1px dashed #ccc}

.divcss5{border:1px solid #D8D8D8; width:236px; height:189px; text-align:center} 
.divcss5 img{max-width:236px; max-height:189px; overflow:hidden}
.divcss6 img{max-width:350px; overflow:hidden} 

.leftlx{line-height:60px; font-size:20px; font-weight:bold; border-bottom:1px dashed #a6a6a6; text-indent:20px;}
.nygd{min-height:560px;}
.nygd img{max-width:800px;}

#share_1{float:left; width:auto; display: block}
#share_2{float:right;width:49%; display: block}
#mess_share img{width:22px;height:22px;vertical-align: top;border: 0;}
.button1{font-size:18px;padding:2px 0;border:0px solid #5a5a59;color:#ffffff;background-color:#fff;}
.button1:active{background-color: #007e2b;background-image: linear-gradient(to top, #016423, #007629 24%, #00a137);}
.button2{font-size:16px;padding:8px 0;border:1px solid #adadab;color:#000000;background-color: #e8e8e8;background-image: linear-gradient(to top, #dbdbdb, #f4f4f4);box-shadow: 0 1px 1px rgba(0, 0, 0, 0.45), inset 0 1px 1px #efefef; text-shadow: 0.5px 0.5px 1px #fff;text-align:center;border-radius:3px;width:100%;}
.button2:active{background-color: #dedede;background-image: linear-gradient(to top, #cacaca, #e0e0e0);}
#mcover{ position: fixed; top:0;  left:0; width:100%; height:100%;background:rgba(0, 0, 0, 0.7);  display:none;z-index:20000;}
#mcover img {position: fixed;right: 18px;top:5px;width: 260px;height: 180px;z-index:20001;}
.img{
  width: 100%;
  min-width: 100%;
  height: 50px;
  margin:0 auto;
  text-align: center;
  font-size: 20px;
}
.input {
	font-family:"Tahoma";
	font-size: 12px;
	COLOR: #063401;
	BACKGROUND-COLOR: #ffffff;
	text-decoration: none;
	width: 150px;
	height:20px;
	line-height:16px;
	border:1px solid #eee;
	padding-left:2px;
	margin:0px;
	background-image: url(bg_input.gif);
	background-repeat: repeat-x;
	background-position: top; padding:2px;
}
.select{
	width: auto;
	height:25px;
	line-height:16px;
	border:1px solid #eee;
	padding-left:2px;
	margin:0px; padding:3px;
}
#topbg15px {
	background-position: center top; 
	background-image: url(webpic/topbg.jpg); 
	background-repeat:repeat-y;
	height:15px; width:100%; margin-bottom:1px;}